package cn.net.caoyao.cpzshandset.service.presenter.base.impl;

import android.content.Intent;
import android.os.Handler;
import cn.net.caoyao.cpzshandset.service.presenter.SaleConfigConstact;

public abstract class SaleConfigConstactImpl implements SaleConfigConstact.Presenter{
	@Override
	public Handler getHandler() {
		return null;
	}
	@Override
	public void onActivityResult(int requestCode, int resultCode, Intent data) {
		
	}
	@Override
	public void onResume() {
		
	}

}
